Subject: Ticket Assigned - Order return all are broken -9590692828
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 08:37:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order return all are broken -9590692828 Hi

All 17 items came broken please see pics .
I want to raise a complain as I needed these as gifts by 21 oct I need
urgently these to be replaced with new fresh pieces by 21st
Hope someone can call me and fix this as this is unacceptable

Have more pics to please contact me asap

Thanks
Arti
0507056571

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018994